#!/bin/sh
echo 'name: double-conversion
version: 0.2.0.6
id: double-conversion-0.2.0.6-afe0befad5728bfea2cda40714ed76ef

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability: experimental
homepage: https://github.com/bos/double-conversion
package-url:
synopsis: Fast conversion between double precision floating point and text
description: A library that performs fast, accurate conversion between double
             precision floating point and text.
             .
             This library is implemented as bindings to the C++
             @double-conversion@ library written by Florian Loitsch at Google:
             <http://code.google.com/p/double-conversion/>.
             .
             The '\''Text'\'' versions of these functions are about 30 times faster
             than the default '\''show'\'' implementation for the '\''Double'\'' type.
             .
             The '\''ByteString'\'' versions are /slower/ than the '\''Text'\'' versions;
             roughly half the speed.  (This seems to be due to the cost of
             allocating '\''ByteString'\'' values via @malloc@.)
             .
             As a final note, be aware that the @bytestring-show@ package is
             about 50% slower than simply using '\''show'\''.
category: Text
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Double.Conversion.ByteString
                 Data.Double.Conversion.Text
hidden-modules: Data.Double.Conversion.FFI
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/double-conversion-0.2.0.6
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/double-conversion-0.2.0.6
              /usr/local/lib
hs-libraries: HSdouble-conversion-0.2.0.6
extra-libraries: stdc++
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         ghc-prim-0.2.0.0-23f345e1ec26a64d5ebc768bd0b2a5d9
         integer-gmp-0.4.0.0-c15e185526893c3119f809251aac8c5b
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/double-conversion-0.2.0.6/html/double-conversion.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/double-conversion-0.2.0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
